Tag: Internet Explorer

German Government tells all users of Internet Explorer.. to stop NOW

The Federal Office for Information Security (BSI) has Internet users indicate a previously unrecognized, critical vulnerability in Microsoft Internet Explorer browser. Affected IT systems, the Internet Explorer in versions 7 or 8 under the operating system Microsoft Windows XP, as well as in versions 8 and 9 use on Microsoft Windows 7. The vulnerability is being exploited in targeted attacks. Moreover, the attack code is also freely available on the Internet, and therefore have a fast wide-area utilization. To exploit the vulnerability, it is sufficient to attract Internet users to a malicious web site. When viewing this website can then be executed with the privileges of the user by exploiting the weakness of arbitrary code on the affected system.

A security update of the manufacturer is currently unavailable. Therefore, the BSI recommends all users of Internet Explorer to use as long as an alternative browser for Internet use, until the manufacturer has released a security update is available. The BSI is a solution with regard to the closure of the vulnerability in conjunction with Microsoft. Once the vulnerability has been closed, the BSI will inform you.